.. _string: ../../str

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.VmFaultToleranceOpIssuesList
======================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  Container for a list of configuration issues that can occur during operations related to fault tolerance protection for virtual machines.

Attributes:

    errors (`str`_): is optional.

    warnings (`str`_): is optional.




